@charset "UTF-8";
body {color: #333; font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;font-size:100%;font-weight:300;-webkit-text-size-adjust: 100%;width:100%;margin:0 auto;letter-spacing: 0.1em;}

a img.blight{transition:opacity 0.2s linear;-webkit-transition:opacity 0.2s linear;-moz-transition:opacity 0.2s linear;}
a:hover img.blight{opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7;}
a{text-decoration:none;color:#000;transition:opacity 0.2s linear;-webkit-transition:opacity 0.2s linear;-moz-transition:opacity 0.2s linear;}
a:hover{text-decoration:none;opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.8;}

button{transition:opacity 0.2s linear;-webkit-transition:opacity 0.2s linear;-moz-transition:opacity 0.2s linear;}
button:hover{text-decoration:none;opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.8;}

input[type="submit"]{transition:opacity 0.2s linear;-webkit-transition:opacity 0.2s linear;-moz-transition:opacity 0.2s linear;}
input[type="submit"]:hover{text-decoration:none;opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.8;}
img{max-width:100%;vertical-align:middle;}
.pcnone{display:none!important;}
.spnone{display:block!important;}

img[src$=".svg"] {width: 100%;}

*, *:before, *:after {-webkit-box-sizing: border-box;box-sizing: border-box;}
html {scroll-behavior: smooth;}

img {height: auto;}

h1,h2,h3,h4{ font-family: 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro','游明朝体','Yu Mincho',YuMincho, 'MS P明朝', 'MS PMincho','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',serif;}

header .kv img{width: 100%;}


footer {background:#FEFEF6;padding:0 20px;}
footer small{display:block;text-align:center;font-size:12px;padding:50px 0 20px 0;}

#about{padding:80px 0;}

.ti1{text-align:center;}
.ti2{text-align:center;color:#333;font-size:20px;letter-spacing: 0.5em;padding:20px 0 50px 0;font-weight: 500;}

.con_in{max-width:1040px;width:100%;margin:0 auto;padding:0 20px;}


.aboutbox{display:flex; gap: 60px;}
.aboutbox_l{flex-basis: 50%;}/*{<flex-shrink: 0;}*/
.aboutbox_r{flex-basis: 50%;}
.aboutbox_r h4{color:#C99300;font-size:20px;border-bottom:1px solid #C99300;padding:0 0 10px 0;margin:0 0 20px 0;font-weight: 500;}
.aboutbox_r p{font-size: 14px; line-height: 2.42em;}

.aboutbox_s{border:1px solid #C99300;background:#fff;padding:15px;color:#C99300;font-size:15px;margin:30px 0 0 0;}

#movie{background:url(../img/bg2.png) center top no-repeat;background-size:cover;padding:60px 0;}
.moviebox{display:flex;}
#movie .ti2 {color:#fff;}
.moviebox_l p{color:#fff;font-size: 14px; line-height: 2.42em;}
.moviebox_r{flex-basis: 50%;}
.youtube {
	width: auto;
	aspect-ratio: 16 / 9;
  }
  .youtube iframe {
	width: 100%;
	height: 100%;
  }
.moviebox_l{padding:0 60px 0 0;flex-basis: 50%;}

#participant{padding:60px 0;}

#winners{background:url(../img/bg3.png) center top repeat;background-size:contain;padding:60px 0;}

.interview{background-color: #fff;display: flex;gap: 60px; padding: 30px;margin-top: 40px; }
.interviewbox_l{flex-basis: 50%; color: #C99300;}
.interviewbox_l h4{font-size: 20px; line-height: 1.5;margin-bottom: 10px;}
.interviewbox_l p{font-size: 14px;line-height: 2.1}
.interviewbox_r{flex-basis: 50%;}


.other{padding:60px 0;}

.messagebox{display:flex;gap: 60px;}
.messagebox_l{flex-basis: 50%;}
.messagebox_r{flex-basis: 50%;}
.messagebox_r p{font-size: 14px; line-height: 2.42em;}
.messagebox_r h4{color:#C99300;font-size:20px;border-bottom:1px solid #C99300;padding:0 0 10px 0;margin:0 0 20px 0;font-weight: 500;}


#archive{padding:60px 0 0 0;}
#archive .con_in{border-top:1px solid #E6BF54; padding-top: 60px;}
.archivebox{text-align:center;display: flex;gap: 60px;/*flex;*/}
.archivebox p {margin:15px auto; text-align:center;font-weight:700;font-size:16px;}

.archivebox_r{flex-basis: 50%;}
.archivebox_l{flex-basis: 50%}



#aile{padding:60px 0 0 0;}
#aile .con_in{border-top:1px solid #E6BF54; padding-top: 60px;}
.ailebox{display:flex; gap: 60px;}
.ailebox_r{flex-basis: 50%;}
.ailebox_r img{width: 470px;} 
.ailebox_l{flex-basis: 50%;}
.ailebox_l p{font-size: 14px; line-height: 2.42em;}



#campaign{padding:60px 0 0 0;}
#campaign .con_in{border-top:1px solid #E6BF54; padding-top: 60px;}
.campaignbox{display:flex;}
.campaignbox h4{text-align:center;color:#C99300;padding:0 0 10px 0;font-size:20px;}
.campaignbox_r{flex-shrink: 0;}
.campaignbox_l{flex-shrink: 0;padding:0 60px 0 0;}


@media (min-width:768px) and (max-width:1046px){
	#campaign{padding:50px 0 0 0;}
	.campaignbox{display:block;text-align:center;}
	.campaignbox_l{padding:0 0 30px 0;}

	
}


@media only screen and (max-width:768px){

	.pcnone{display:block!important;}
	.spnone{display:none!important;}




	footer small{padding:30px 0 20px 0;}
	

	#about{padding:40px 0 50px 0;}

	.ti2{padding:20px 0 20px 0;}



	.aboutbox{display:block;}
	.aboutbox_l{text-align:center;}
	.aboutbox_r{padding:30px 0 0 0;}
	.aboutbox_r h4{text-align:center;}
	.aboutbox_r p{font-size: 14px; line-height: 2em;}



	#movie{background:url(../img/bg2_sp.png) center top no-repeat;background-size:cover;padding:40px 0 50px 0;}
	.moviebox{display:block;}
	.moviebox_l{padding:0 0 30px 0;}
	.moviebox_l p{font-size: 14px; line-height: 2em;}
	.moviebox_r{text-align:center;}
	.youtube {
		width: 100%;
	  }

	#participant{padding:40px 0 50px 0;}

	#winners{padding:40px 0 50px 0;}

	.interview{flex-direction: column;gap: 20px;}
	.interviewbox_l{flex-basis: 100%; }
	.interviewbox_l h4{font-size: 18px;text-align: center;}
	.interviewbox_r{flex-basis: 100%;}


	.other{padding:40px 0 50px 0;}

	.messagebox{display:block;}
	.messagebox_l{text-align:center;}
	.messagebox_r{padding:30px 0 0 0;}
	.messagebox_r p{font-size: 14px; line-height: 2em;}
	.messagebox_r h4{text-align:center;}

	#archive{padding:50px 0 0 0;}
	#archive .con_in{padding-top: 40px;}
	.archivebox{flex-direction: column;gap: 20px;}
	.archivebox p {margin:5px auto; text-align:center;font-weight:700;font-size:16px;}
	.archivebox_r{flex-basis: 100%;}
	.archivebox_l{flex-basis: 100%}




	#aile{padding:40px 0 0 0;}
	#aile .con_in{padding-top: 40px;}
	.ailebox{flex-direction: column; gap: 30px;}
	.ailebox_r{text-align:center;}
	.ailebox_l p{font-size: 14px; line-height: 2em;}



	#campaign{padding:50px 0 0 0;}
	#campaign .con_in{padding-top: 40px;}
	.campaignbox{display:block;text-align:center;}
	.campaignbox_l{padding:0 0 30px 0;}



}


/*　SmartPhone　*/
@media only screen and (max-width:480px){
	body{font-size:3.5vw;}

	footer small{font-size:3vw;}


	header .kv .kv_copy1{font-size:4.3vw;}
	header .kv .kv_copy2{font-size:4vw;}

	footer small{font-size:3vw;}

	.ti2{font-size:4.8vw;}
	.ti2 span{font-size:4.5vw;}

	.aboutbox_r h4{font-size:4.3vw;}
	.aboutbox_s{font-size:3.5vw;}

	.messagebox_r h4{font-size:4.3vw;}

	.campaignbox h4{font-size:4.3vw;}






/*
	13px　→　3vw
	14px　→　3.3vw
	16px　→　3.5vw
	18px　→　3.8vw
	20px　→　4.0vw
	22px　→　4.2vw
	23px　→　4.3vw
	24px　→　4.5vw
	26px　→　4.7vw
	28px　→　5vw
	30px　→　5.2vw
	34px　→　5.8vw
	36px　→　6vw
	40px　→　7vw
*/




}
